h1= @post.title
p= @post.body

div
  / = link_to 'Edit', edit_post_path(@post), class: 'btn btn-primary btn-sm'
  / =< button_to 'Delete', post_path(@post), method: 'delete', data: { confirm: 'Are you shure?', disable_with: 'Processing...' }, class: 'btn btn-primary btn-sm', form: {style: 'display:inline-block;'}
  / =< link_to 'Back', :back, class: 'btn btn-primary btn-sm'

  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-primary btn-sm'
  =< link_to 'Delete', post_path(@post), method: 'delete', data: { confirm: 'Are you sure?', disable_with: 'Processing...' }, class: 'btn btn-primary btn-sm', form: {style: 'display:inline-block;'}
  =< link_to 'Back', :back, class: 'btn btn-primary btn-sm'
br